@font-face {
  font-family: "Bebas";
  src: url("fonts/Bebas.eot?") format("eot"),
  url("fonts/BebasBebas.woff") format("woff"),
  url("fonts/BebasBebas.ttf") format("truetype");
}


a, abbr, acronym, address, applet, article, aside, audio, b, blockquote, big, body, center, canvas, caption, cite, code, command, datalist, dd, del, details, dfn, dl, div, dt, em, embed, fieldset, figcaption, figure, font, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, ins, kbd, keygen, label, legend, li, meter, nav, object, ol, output, p, pre, progress, q, s, samp, section, small, span, source, strike, strong, sub, sup, table, tbody, tfoot, thead, th, tr, tdvideo, tt, u, ul, var {
	background: transparent;
	border: 0 none;
	font-size: 100%;
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: top
}
ol, ul {
	list-style: none
}
blockquote, q {
	quotes: none
}
table, table td {
	padding: 0;
	border-collapse: collapse;
	border: none
}
img {
	vertical-align: top
}
embed {
	vertical-align: top
}
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {
	display: block
}
mark, rp, rt, ruby, summary, time {
	display: inline
}
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	height: 0;
}
.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0
}
.clearfix {
	display: inline-block
}
.clearfix {
	display: block
}
body {
	margin: 0 auto;
	width: 100%;
	text-align: center;
	background: url(../images/bg_tile.png) repeat;
}
body, td, th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5b7388;
}
a:link, a:visited {
	text-decoration: none;
}
a:active, a:hover {
	text-decoration: none;
}
strong {
	color: #000000;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
}
strong a {
	color: #7a7a7a;
	text-decoration: underline;
}
span {
}
h1 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	color: #000;
	font-size: 27px;
	font-weight: normal;
	font-family: Trebuchet MS;
	text-transform: uppercase;
}
h2 {
	margin: 5px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	color: #000;
	font-size: 18px;
	font-family: Trebuchet MS;
	text-transform: capitalize;
	border-bottom: 0px dotted #cecece;
	font-weight: normal;
}
h3 {
	margin: 5px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	color: #ae4d00;
	font-size: 30px;
	text-transform: uppercase;
	border-bottom: 0px dotted #cecece;
	font-weight: normal;
}
/***********************************************************************************************************************
 GLOBAL STRUCTURE
************************************************************************************************************************/

#main_container {
	width: 100%;
	float: left;
	height: 105px;
	margin: 0 auto;
	background: url(../images/top_area2.jpg) 50% 0% repeat-x;
}
#page_wraper {
	width: 950px;
	height: auto;
	margin: 0 auto;
}
#main_container2 {
	width: 100%;
	float: left;
	height: auto;
	margin: -25px 0 0;
	padding: 0px 0px 40px 0px;
	background: #f3f3f3;
}
#main_container3 {
	width: 100%;
	float: left;
	height: auto;
	margin: 0px 0 0;
	padding: 0px 0px 25px 0px;
	background: #f3f3f3;
}
#main_container4 {
	width: 100%;
	float: left;
	height: 105px;
	margin: 0 auto;
	background: url(../images/top_area2.jpg) 50% 0% repeat-x;
}
#main_container5 {
	width: 100%;
	float: left;
	height: auto;
	margin: 10px 0 0;
	padding: 0px 0px 0px 0px;
	background: url(../images/header1_bg.jpg) 50% 0% no-repeat;
}
#main_container6 {
	width: 100%;
	float: left;
	height: auto;
	margin: 0 auto;
}
#page_wraper2 {
	width: 950px;
	height: auto;
	margin: 0 auto;
}
#top_area {
	float: left;
	text-align: left;
	width: 950px;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 17px 0px 0px 0px;
}
.top_right {
	float: right;
	text-align: left;
	width: 500px;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
}
.logo {
	float: left;
	width: 249px;
	height: 62px;
	border: none;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border: none;
}
.header_area {
	float: left;
	text-align: left;
	width: 950px;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 30px 0 0;
}
.header_bg {
	width: 100%;
	float: left;
	height: 399px;
	margin: -3px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background: url(../images/header_bg.jpg) 50% 0% no-repeat;
}
.header_bg .text {
	float: left;
	font-family: 'Dosis',sans-serif;
	font-size: 33px;
	font-weight: 100;
	height: 150px;
	margin: 121px 0 0 210px;
	padding: 0;
	text-align: left;
	font-weight: 700;
	color: #5a5a5a;
}
.header_area2 {
	float: left;
	text-align: left;
	width: 950px;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 0px 0 0;
}
.header_area2 .pics {
	float: left;
	text-align: left;
	width: 950px;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 0px 0 0;
}
.header_left {
	float: left;
	text-align: left;
	width: 490px;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	position: relative;
}
.header_right {
	float: right;
	text-align: left;
	width: 448px;
	height: 345px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
.header_left .text {
	float: left;
	text-align: left;
	width: 490px;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 96px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	color: #9b9b9b;
	line-height: 38px;
}
.header_left .text em {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 61px;
	top: -10px;
	position: relative;
	color: #9b9b9b;
	text-decoration: none;
	font-style: normal;
	line-height: 38px;
}
.header_left .text .read_more {
	float: left;
	width: 182px;
	height: 48px;
	margin: 20px 0px 0px 0px;
}
.header_left .read_more a {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	float: left;
	width: 182px;
	height: 48px;
	background: url(../images/read_more.png) no-repeat;
}
.header_left .read_more a:hover {
	background: url(../images/read_hvr.png) no-repeat;
}
.baner_area {
	float: left;
	text-align: left;
	width: 950px;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 4px 0 0;
}
.baner_area3 {
	float: left;
	text-align: left;
	width: 950px;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 14px 0 0;
	position: relative;
}
.baner_area .text {
	float: left;
	text-align: left;
	width: 950px;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 40px 0px 30px 0px;
	font-family: Trebuchet MS;
	font-size: 14px;
	color: #333333;
	text-transform: none;
}
.baner_area h1 {
	float: left;
	text-align: left;
	width: 950px;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 10px 0px 20px 0px;
	font-family: Trebuchet MS;
	font-size: 28px;
	text-transform: none;
}
.baner_1 {
	float: left;
	text-align: left;
	width: 950px;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 20px 0px;
}
.baner_1 .heading {
	float: left;
	text-align: left;
	width: 350px;
	height: 50px;
	font-family: Trebuchet MS;
	font-size: 18px;
	text-transform: capitalize;
	color: #000;
	padding: 30px 0px 0px 80px;
	margin: 0px 0px 0px 0px;
	background: url(../images/android_hvr.png) no-repeat;
}
.baner_1 .box {
	float: left;
	text-align: left;
	width: 950px;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	color: #333333;
	font-size: 12px;
	text-transform: capitalize;
}
.baner_1 .box p {
	float: left;
	text-align: left;
	width: 940px;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #333333;
}
.baner_2 {
	float: left;
	text-align: left;
	width: 950px;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 20px 0px 20px 0px;
}
.baner_2 .heading {
	float: left;
	text-align: left;
	width: 350px;
	height: 50px;
	font-family: Trebuchet MS;
	font-size: 16px;
	text-transform: capitalize;
	color: #000;
	padding: 30px 0px 0px 80px;
	margin: 0px 0px 0px 0px;
	background: url(../images/ANDROID.png) no-repeat;
}
.baner_2 .heading:hover {
	color: #97c024;
	cursor: pointer;
	background: url(../images/android_hvr.png) no-repeat;
}
.baner_2 .box {
	float: left;
	text-align: left;
	width: 950px;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	color: #fffefe;
	font-size: 12px;
	text-transform: capitalize;
}
.baner_2 .box p {
	float: left;
	text-align: left;
	width: 940px;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #000;
}
.baner_5 {
	float: left;
	text-align: left;
	width: 950px;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 20px 0px;
}
.baner_5 .heading {
	float: left;
	text-align: left;
	width: 350px;
	height: 50px;
	font-family: Trebuchet MS;
	font-size: 18px;
	text-transform: capitalize;
	color: #000;
	padding: 30px 0px 0px 80px;
	margin: 0px 0px 0px 0px;
	background: url(../images/iphone.png) no-repeat;
}
.baner_5 .box {
	float: left;
	text-align: left;
	width: 950px;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	color: #fffefe;
	font-size: 12px;
	text-transform: capitalize;
}
.baner_5 .box p {
	float: left;
	text-align: left;
	width: 940px;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 10px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #333333;
}
.baner_6 {
	float: left;
	text-align: left;
	width: 950px;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 20px 0px;
}
.baner_6 .heading {
	float: left;
	text-align: left;
	width: 350px;
	height: 50px;
	font-family: Trebuchet MS;
	font-size: 18px;
	text-transform: capitalize;
	color: #000;
	padding: 30px 0px 0px 80px;
	margin: 0px 0px 0px 0px;
	background: url(../images/ipad.png) no-repeat;
}
.baner_6 .box {
	float: left;
	text-align: left;
	width: 950px;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	color: #fffefe;
	font-size: 12px;
	text-transform: capitalize;
}
.baner_6 .box p {
	float: left;
	text-align: left;
	width: 940px;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 10px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #333333;
}
.baner_7 {
	float: left;
	text-align: left;
	width: 950px;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 20px 0px;
}
.baner_7 .heading {
	float: left;
	text-align: left;
	width: 350px;
	height: 50px;
	font-family: Trebuchet MS;
	font-size: 18px;
	text-transform: capitalize;
	color: #000;
	padding: 30px 0px 0px 80px;
	margin: 0px 0px 0px 0px;
	background: url(../images/window_hvr.png) no-repeat;
}
.baner_7 .box {
	float: left;
	text-align: left;
	width: 950px;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	color: #333333;
	font-size: 12px;
	text-transform: capitalize;
}
.baner_7 .box p {
	float: left;
	text-align: left;
	width: 940px;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 10px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #333333;
}
.body_area {
	float: left;
	text-align: left;
	width: 950px;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 10px 0px 0px 0px;
	position: relative;
}
.body_area h1 {
	float: left;
	text-align: left;
	width: 950px;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 10px 0px 0px 0px;
	font-family: Trebuchet MS;
	font-size: 28px;
	text-transform: none;
}
.body_area .box {
	margin: 30px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 950px;
	height: 412px;
	float: left;
	background: url(../images/body.png) no-repeat;
}
.body_area .text {
	float: left;
	text-align: left;
	width: 950px;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-family: Trebuchet MS;
	font-size: 14px;
	color: #333333;
	text-transform: none;
}
.body_area .text p {
	float: left;
	text-align: left;
	width: 950px;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 20px 0px 0px 0px;
	font-family: Trebuchet MS;
	font-size: 14px;
	color: #333333;
	text-transform: none;
}
.body_area p h2 {
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	color: #333333;
	width: 950px;
	height: auto;
	float: left;
	text-align: left;
	font-family: Trebuchet MS;
	font-size: 15px;
	text-transform: capitalize;
}
.body_area .box .box2 {
	margin: 0px 0px 20px 7px;
	padding: 10px 10px 10px 10px;
	width: 212px;
	height: auto;
	float: left;
}
.body_area .box .box2 h1 {
	margin: 0px 0px 0px 0px;
	padding: 0px 10px 0px 0px;
	width: 202px;
	height: auto;
	float: left;
	text-align: center;
	font-family: Trebuchet MS;
	font-size: 18px;
	text-transform: capitalize;
}
.body_area .box .box2 p {
	margin: 10px 0px 0px 0px;
	padding: 0px 10px 0px 0px;
	width: 212px;
	height: auto;
	float: left;
	text-align: center;
	font-family: Trebuchet MS;
	font-size: 14px;
	text-transform: none;
}
.body_area .box .box3 {
	margin: 20px 0px 10px 117px;
	padding: 10px 10px 10px 10px;
	width: 245px;
	height: 80px;
	float: left;
}
.body_area .box .box3 h1 {
	margin: 0px 0px 0px 0px;
	padding: 0px 10px 0px 0px;
	width: 235px;
	height: auto;
	float: left;
	text-align: center;
	font-family: Trebuchet MS;
	font-size: 18px;
	text-transform: capitalize;
}
.body_area .box .box3 p {
	margin: 10px 0px 0px 0px;
	padding: 0px 10px 0px 0px;
	width: 235px;
	height: auto;
	float: left;
	text-align: center;
	font-family: Trebuchet MS;
	font-size: 14px;
	text-transform: none;
}
.body_area .box .box4 {
	margin: 20px 0px 10px 152px;
	padding: 10px 10px 10px 10px;
	width: 151px;
	height: 80px;
	float: left;
}
.body_area .box .box4 h1 {
	margin: 0px 0px 0px 0px;
	padding: 0px 10px 0px 0px;
	width: 141px;
	height: auto;
	float: left;
	text-align: center;
	font-family: Trebuchet MS;
	font-size: 18px;
	text-transform: capitalize;
}
.body_area .box .box4 p {
	margin: 10px 0px 0px 0px;
	padding: 0px 10px 0px 0px;
	width: 141px;
	height: auto;
	float: left;
	text-align: center;
	font-family: Trebuchet MS;
	font-size: 14px;
	text-transform: none;
}
.body_area .box .bodybox {
	margin: 30px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 950px;
	height: auto;
	float: left;
}
.body_area .box .bodybox .box5 {
	margin: 109px 0px 0px 163px;
	padding: 10px 10px 10px 10px;
	width: 202px;
	height: auto;
	float: left;
}
.body_area .box .bodybox .box5 h1 {
	margin: 0px 0px 0px 0px;
	padding: 0px 10px 0px 0px;
	width: 202px;
	height: auto;
	float: left;
	text-align: center;
	font-family: Trebuchet MS;
	font-size: 18px;
	text-transform: capitalize;
}
.body_area .bodybox .box5 p {
	margin: 10px 0px 0px 0px;
	padding: 0px 10px 0px 0px;
	width: 202px;
	height: auto;
	float: left;
	text-align: center;
	font-family: Trebuchet MS;
	font-size: 14px;
	text-transform: none;
}
.body_area .box .bodybox .box6 {
	margin: 109px 0px 0px 201px;
	padding: 10px 10px 10px 10px;
	width: 174px;
	height: auto;
	float: left;
}
.body_area .box .bodybox .box6 h1 {
	margin: 0px 0px 0px 0px;
	padding: 0px 10px 0px 0px;
	width: 164px;
	height: auto;
	float: left;
	text-align: center;
	font-family: Trebuchet MS;
	font-size: 18px;
	text-transform: capitalize;
}
.body_area .bodybox .box6 p {
	margin: 10px 0px 0px 0px;
	padding: 0px 10px 0px 0px;
	width: 164px;
	height: auto;
	float: left;
	text-align: center;
	font-family: Trebuchet MS;
	font-size: 14px;
	text-transform: none;
}
/***** LEFT SIDE START************/
.left_side {
	float: left;
	width: 270px;
	height: auto;
	padding: 0px 0px 5px 0px;
	margin: 20px 0px 0px 0px;
	border-right: 0px solid #53a7fd;
	position: relative;
}
.left_side .module_box {
	border-bottom: 0px solid #000;
}
.left_side .module_box h1 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 3px;
	color: #010101;
	font-size: 22px;
	text-transform: uppercase;
	border-bottom: 0px dotted #cecece;
}
.left_side .box {
	float: left;
	width: 270px;
	height: 153px;
	margin: 15px 0px 0px 0px;
	padding: 0px 0px 5px 0px;
	position: relative;
}
/***** LEFT SIDE END************/

/***** MID SIDE END************/

.mid_side {
	float: left;
	width: 300px;
	height: auto;
	padding: 0px 0px 5px 0px;
	margin: 20px 0px 0px 44px;
	border-right: 0px solid #53a7fd;
}
.mid_side .module_box {
	border-bottom: 0px solid #000;
}
.mid_side .module_box h1 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 3px;
	color: #010101;
	font-size: 22px;
	text-transform: uppercase;
	border-bottom: 0px dotted #cecece;
}
.mid_side .box {
	float: left;
	width: 300px;
	height: auto;
	margin: 15px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.mid_side .box p {
	float: left;
	width: 295px;
	height: auto;
	margin: 5px 0px 0px 0px;
	padding: 0px 0px 0px 5px;
	font-family: Arial, Helvetica, sans-serif;
	color: #555555;
	font-size: 13px;
}
.mid_side .box .color_change1 {
	color: #00a2c9;
	font-size: 13px;
	float: left;
	width: 295px;
	height: auto;
	margin: 5px 0px 0px 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.mid_side .box .read_btn {
	float: left;
	width: 150px;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 14px 0px 0 7px;
	background: url(../images/icon.png) no-repeat right;
}
.mid_side .box .read_btn a {
	float: left;
	width: 150px;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0 0px;
	font-size: 14px;
	color: #393939;
	text-transform: uppercase;
	font-family: Tahoma;
}
.mid_side .box .read_btn a:hover {
	color: #000;
}
/**** RIGHT SIDE START************/

.right_side {
	float: right;
	text-align: left;
	width: 271px;
	height: auto;
	margin: 10px 0px 0px 0px;
	padding: 0px 0 10px 0px;
	border: 0px solid #eceaea;
}
.right_side .module_box {
	border-bottom: 0px solid #e3e3e3;
}
.right_side .module_box h1 {
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	color: #010101;
	font-size: 22px;
	text-transform: uppercase;
	border-bottom: 0px dotted #cecece;
}
.right_side .box {
	float: left;
	width: 271px;
	height: 168px;
	margin: 15px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background: url(../images/test_bar.png) no-repeat;
}
.right_side .box p {
	float: left;
	width: 233px;
	height: auto;
	margin: 0px 0px 0px 0px;
	padding: 18px 19px 0px 19px;
	font-family: Tahoma;
	color: #4c4c4c;
	font-size: 13px;
	font-style: italic;
	line-height: 21px;
}
.right_side .box em {
	float: right;
	width: 140px;
	height: auto;
	margin: 32px 48px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.right_side .box em a {
	float: left;
	width: 140px;
	height: auto;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: Tahoma;
	color: #010101;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	line-height: 20px;
}
.right_side .box em a:hover {
	font-family: Tahoma;
	color: #000;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	line-height: 20px;
}
/**** RIGHT SIDE END************/




/***********************************************************************************************************************
 Iner Pages
************************************************************************************************************************/

.baner_area2 {
	float: left;
	text-align: left;
	width: 939px;
	height: auto;
	padding: 0px 0px 40px 0px;
	margin: 10px 14px 0px 14px;
	background: url(../images/bordr_botom.jpg) repeat-x bottom;
}
.baner_area2 h2 {
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	color: #010101;
	font-size: 24px;
	text-transform: uppercase;
	border-bottom: 0px dotted #cecece;
}
.baner_3 {
	float: left;
	text-align: left;
	width: 294px;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 10px 27px 0px 0px;
}
.baner_3 .box img {
	float: left;
	text-align: left;
	width: 113px;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 10px 0px 0px 0px;
}
.baner_3 .box {
	float: left;
	text-align: left;
	width: 294px;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 10px 0px 0px 0px;
}
.baner_3 .box3 {
	float: left;
	text-align: left;
	width: 164px;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 10px 0px 0px 10px;
}
.baner_3 .box3 h1 {
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	color: #0093d8;
	font-family: Trebuchet MS;
	font-size: 18px;
	text-transform: uppercase;
	border-bottom: 0px dotted #cecece;
}
.baner_3 .box3 p {
	float: left;
	text-align: left;
	width: 164px;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
	color: #606060;
	font-family: Tahoma;
	font-size: 12px;
}
.baner_4 {
	float: right;
	text-align: left;
	width: 294px;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 10px 0px 0px 0px;
}
.baner_4 .box img {
	float: left;
	text-align: left;
	width: 113px;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 10px 0px 0px 0px;
}
.baner_4 .box {
	float: left;
	text-align: left;
	width: 294px;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 10px 0px 0px 0px;
}
.baner_4 .box4 {
	float: left;
	text-align: left;
	width: 164px;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 10px 0px 0px 10px;
}
.baner_4 .box4 h1 {
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	color: #0093d8;
	font-family: Trebuchet MS;
	font-size: 18px;
	text-transform: uppercase;
	border-bottom: 0px dotted #cecece;
}
.baner_4 .box4 p {
	float: left;
	text-align: left;
	width: 164px;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
	color: #606060;
	font-family: Tahoma;
	font-size: 12px;
}
.body_area2 {
	float: left;
	text-align: left;
	width: 939px;
	height: auto;
	padding: 0px 0px 20px 0px;
	margin: 20px 14px 0px 14px;
}
.body_area2 h2 {
	margin: 10px 0px 10px 0px;
	padding: 0px 0px 0px 3px;
	color: #010101;
	font-size: 22px;
	text-transform: uppercase;
	border-bottom: 0px dotted #cecece;
}
.container_24 {
	float: left;
	text-align: left;
	width: 968px;
	height: auto;
	padding: 0px 0px 20px 0px;
	margin: 20px 0px 0px 0px;
}
.container_24 h1 {
	float: left;
	text-align: left;
	width: 950px;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 10px 0px 20px 0px;
	font-family: Trebuchet MS;
	font-size: 28px;
	text-transform: none;
}
#contact-form {
	display: block;
	height: 386px;
	position: relative;
	margin: 0px 0 0 0;
	border: none;
}
#contact-form label {
	display: block;
	height: 44px;
	position: relative;
	margin-bottom: 20px;
}
#contact-form label.message {
	height: auto;
	position: relative;
}
#contact-form span {
	display: none;
	color: #e91909;
	margin: 0 5px 0 0;
	font-size: 11px;
	line-height: 14px;
	text-align: right;
}
#contact-form label span.errors {
	display: block;
	margin: 0;
	position: absolute;
	right: 30px;
	top: 7px;
	width: 190px;
}
#contact-form label.message span.errors {
	display: block;
	position: absolute;
	overflow: hidden;
	clear: both;
	width: auto;
	text-align: right;
}
#contact-form input {
	width: 300px;
	font-size: 14px;
	padding: 8px 10px 7px 8px;
	background: none;
	outline: none;
	font-family: "Trebuchet MS";
	display: block;
	color: #000;
	margin: 0;
	border: 1px solid #333333;
	height: 17px !important;
}
#contact-form textarea {
	height: 155px;
	width: 300px;
	font-size: 14px;
	padding: 8px 10px 7px 8px;
	outline: none;
	font-family: "Trebuchet MS";
	display: block;
	color: #000;
	margin: 0;
	border: 1px solid #333333;
	overflow: auto;
	resize: none;
	background: none;
}
#contact-form .btns {
	padding: 0;
	position: static;
	bottom: 20px;
	left: 0;
	height: auto;
	width: 251px;
	padding: 0 0 1px 0;
	margin-top: 25px;
}
#contact-form .btns a {
	margin: 0 8px 0 0;
	padding: 5px 15px 5px 15px;
}
.button {
	display: inline-block;
	background: #333333;
	color: #fff;
	text-transform: capitalize;
	font-size: 20px;
	text-decoration: none;
	padding: 5px 0px 5px 0px;
	position: relative;
	overflow: hidden;
	text-shadow: none;
	cursor: pointer;
	text-align: center;
}
.button:hover {
	background: #000;
	color: #fff;
}
.button b {
	display: block;
	position: absolute;
	background: url(../images/button-marker.png) no-repeat 0 0;
	width: 6px;
	height: 7px;
	right: 15px;
	top: 15px;
}
.button:hover b {
	background: url(../images/button-marker.png) no-repeat 0 -7px;
}
#alt-contact-form .button {
	padding: 4px 29px 10px 16px;
}
.button-2 {
	display: inline-block;
	background: #125b9e;
	font-family: 'Lobster', cursive;
	color: #fff;
	box-shadow: 0 1px #113b5d;
	-moz-box-shadow: 0 1px #113b5d;
	-webkit-box-shadow: 0 1px #113b5d;
	text-transform: lowercase;
	font-size: 20px;
	line-height: 24px;
	text-decoration: none;
	padding: 4px 26px 10px 15px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	position: relative;
	overflow: hidden;
}
.button-2:hover {
	background: #ebf5f7;
	color: #084682;
	box-shadow: 0 1px 2px #2a85b5;
	-moz-box-shadow: 0 1px 2px #2a85b5;
	-webkit-box-shadow: 0 1px 2px #2a85b5;
}
.button-2 b {
	display: block;
	position: absolute;
	background: url(../images/button-marker.png) no-repeat 0 -7px;
	width: 6px;
	height: 7px;
	right: 15px;
	top: 15px;
}
.button-2:hover b {
	background: url(../images/button-marker.png) no-repeat 0 0;
}
.link {
	color: #d1efff;
	text-decoration: underline;
}
.link:hover {
	text-decoration: none;
}
.link-1 {
	color: #d1efff;
	text-decoration: none;
}
.link-1:hover {
	color: #fff;
}
#contact-form .success {
	display: none;
	font-size: 13px;
	line-height: 18px;
	padding: 0;
	top: -18px;
	left: 0;
	margin: 0;
	white-space: nowrap;
	position: absolute;
	color: #d1efff;
}
/* Alt Contact form */
#alt-contact-form {
	display: block;
	height: 263px;
	position: relative;
}
#alt-contact-form label {
	display: block;
	height: 41px;
	position: relative;
	overflow: hidden;
}
#alt-contact-form label.message {
	height: auto;
	position: relative;
}
#alt-contact-form span {
	display: none;
	color: #fdfdfd;
	margin: 0 0 0 5px;
	font-size: 11px;
	line-height: 14px;
}
#alt-contact-form label span.errors {
	display: block;
	margin: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 190px;
	text-align: right
}
#alt-contact-form label.message span.errors {
	display: block;
	position: relative;
	overflow: hidden;
	clear: both;
	width: auto;
	text-align: left;
}
#alt-contact-form input {
	width: 252px;
	font-size: 14px;
	padding: 10px 9px 11px 9px;
	background: url(../images/alt-cont-form-tail1.png) repeat-x;
	outline: none;
	font-family: 'Lora', serif;
	display: block;
	color: #d1efff;
	margin: 0;
	box-shadow: none !important;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border: none;
	float: left;
	height: 17px !important;
}
#alt-contact-form textarea {
	height: 107px;
	width: 252px;
	font-size: 14px;
	padding: 10px 9px 11px 9px;
	background: url(../images/alt-cont-form-tail2.png) repeat-x;
	outline: none;
	font-family: 'Lora', serif;
	display: block;
	color: #d1efff;
	margin: 0;
	box-shadow: none !important;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border: none;
	overflow: auto;
	resize: none;
}
#alt-contact-form .btns {
	padding: 0;
	position: absolute;
	bottom: 1px;
	right: 0;
	height: auto;
	width: auto;
	overflow: hidden;
}
#alt-contact-form .btns a {
	float: left;
	margin: 0;
}
#alt-contact-form .success, .success strong {
	color: #fdfdfd;
}
#alt-contact-form .success {
	display: none;
	font-size: 13px;
	line-height: 18px;
	padding: 0;
	top: -19px;
	left: 5px;
	position: absolute;
	word-spacing: -1px;
}
.map-container {
	margin: 4px 10px 0 0;
	display: inline-block;
	border: 5px solid #fff;
	float: left;
}
iframe {
	width: 410px;
	height: 342px;
	margin: 0;
	border: none;
}
.adress {
	padding: 0 0 22px 0;
}
.adress dt {
	display: block;
	font-size: 14px;
	line-height: 22px;
	font-weight: normal;
	font-style: normal;
	color: #838383;
	text-transform: none;
	padding: 0;
	width: 165px;
}
.adress dd {
	font-size: 14px;
	line-height: 22px;
	padding: 0;
	color: #838383;
	float: left;
}
.adress dd span {
	float: left;
	width: 90px;
	color: #838383;
	font-weight: normal;
}
.adress dd a {
	color: #000;
	text-decoration: none;
}
.adress dd a:hover {
	text-decoration: underline;
}
.grid_17 {
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
	width: auto;
	margin-bottom: 10px;
}
.grid_7 {
	display: inline;
	float: right;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
	width: 420px;
}
.grid_17 p {
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	color: #333333;
	width: 420px;
	height: auto;
	float: left;
	text-align: left;
	font-family: Trebuchet MS;
	font-size: 15px;
	text-transform: capitalize;
}
.extra-wrap {
	float: left;
	width: 200px;
}
.container_25 {
	float: left;
	width: 620px;
	padding: 20px 0px 20px 0px;
	margin: 0px;
}
.container_25 h1 {
	float: left;
	padding: 0;
	margin: 30px 0 0 10px;
	color: #000;
	font-size: 36px;
	width: auto;
	text-transform: capitalize;
}
.mapborder {
	padding: 0px;
	width: 330px;
	height: 330px;
	border: 3px solid #000000;
	float: left;
}
grid_9 .adress2 {
	color: #5F5B5E;
	float: right;
	font-size: 15px;
	margin-left: 0px;
	margin-top: 0;
	font-weight: bold;
	text-align: left;
	width: 290px;
}
h3 {
	font-size: 18px;
	text-transform: capitalize;
	color: #000;
	float: left;
	width: 420px;
	font-weight: bold;
	font-family: 'Dosis', sans-serif;
}
.grid_9 {
	font-size: 16px;
	float: left;
	color: #000;
	width: 420px;
	font-weight: bold;
	line-height: 25px;
	margin: 10px 0px 0px 0px;
	text-align: left;
	text-transform: lowercase;
}
.adress dd {
	font-size: 16px;
	line-height: 25px;
	margin: 0px 0px 0px 0px;
	text-align: left;
	color: #f4f2d3;
	text-transform: lowercase;
}
.adress a {
	color: #5F5B5E;
	display: inline-block;
	text-transform: lowercase;
}
.adress a:hover {
	color: #000000;
	text-decoration: underline;
	text-transform: lowercase;
}
.adress span {
	color: #C6007C;
	display: inline-block;
	font-family: 'Dosis', sans-serif;
	font-size: 25px;
	margin-top: 20px;
	width: 90px;
}
.adress strong {
	color: #f4f2d3;
	display: inline-block;
	font-family: 'Dosis', sans-serif;
	font-size: 20px;
	font-weight: bold;
	padding: 10px 0;
	text-transform: capitalize;
}
/***** Career Page ************/


.career-main-container {
	padding: 0px;
	overflow: hidden
}
div.panes-1 {
	float: left;
	width: 948px;
	height: auto;
	font-size: 14px;
	background-color: #fff;
	padding: 30px 0px 10px 0px;
	margin: 0px 0px 0px 0px;
	border: 1px solid #dadada;
}
.career-details {
	font-size: 11px;
	color: #333333;
	float: left;
	width: 890px;
	height: auto;
	padding: 0px 10px 0px 10px;
}
.career-details h4 {
	background: url(../images/icon1.png) no-repeat 10px 10px;
	color: #000;
	font-family: Trebuchet MS;
	font-size: 18px;
	padding: 7px 0 15px 35px;
	margin: 5px 0px 10px 0px;
	text-transform: capitalize;
	border-bottom: 0px dotted #cecece;
	font-weight: normal;
}
.career-details p {
	line-height: 15px;
	padding: 0 10px;
	color: #333333;
	font-family: Trebuchet MS;
	font-size: 12px;
}
.career-details ul {
}
.career-details ul li {
	background: url(../images/icon2.png) no-repeat 7px 7px;
	padding-left: 20px;
	display: block !important;
	font-size: 14px;
	color: #333333;
	font-family: Trebuchet MS;
	line-height: 21px;
	margin-bottom: 6px;
	margin-left: 10px;
}
.packet {
	display: block;
	float: left;
	margin: 0;
	padding-bottom: 40px;
	padding-top: 50px;
	width: 100%;
}
.add {
	padding: 25px 0 0px 0
}
.mainbox {
	display: block;
	float: left;
	margin: 0;
	padding: 10px 10px 0px 0px;
	width: 98%;
}
.box2 {
	width: 200px;
	height: auto;
	float: left;
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.box .icons2 {
	float: left;
	width: 16px;
	height: 16px;
	margin: 0px 0px 0px 0px;
}
.icons2 img {
	float: left;
	width: 16px;
	height: 16px;
	margin-leftt: 10px;
}
.submit-btn {
	background: url(../images/submint.jpg) no-repeat;
	width: 85px;
	height: 26px;
	float: right;
	margin: 0px;
	display: block;
	border: none;
}
img .flags {
	margin: 0px;
	float: right;
}
span.contacts {
	margin: 0px;
	background: none;
}
.block_text3 {
	padding-left: 20px;
	padding-right: 20px;
	color: #333333;
	font-family: Trebuchet MS;
	font-size: 13px;
	float: left;
	line-height: 18px;
	padding-top: 5px;
}
.myround {
	width: 500px;
	height: 400px;
}
.extra1 {
	float: right;
	margin: 0 0 0 0px;
	height: auto;
}
.inner_box_contact {
	float: left;
	height: 170px;
	width: 231px;
	margin: 5px 0 20px 10px;
}
.header_heading_inner {
	font-family: Trebuchet MS;
	font-size: 18px;
	font-weight: bold;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 12px;
	color: #89838e;
	border-bottom: 1px solid #999999;
	padding-bottom: 5px;
}
.extra2 {
	font-size: 18px;
	font-weight: bold;
	position: relative;
	height: 27px;
	color: #000;
}
table {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #DDDDDD;
	border-radius: 3px;
	margin: 0 0 7px;
}
table tbody tr:nth-child(2n) {
	background: none repeat scroll 0 0 #F9F9F9;
}
.txt1 {
	color: #333;
	float: left;
	font-family: 'Dosis', sans-serif;
	font-size: 15px;
	margin: 11px;
	text-align: left;
	text-transform: capitalize;
	width: 120px;
}
.input {
	border: 1px solid #999;
	float: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	margin-bottom: 10px;
	outline: medium none;
	padding: 10px;
	width: 213px;
}
table tbody tr td {
	border: medium none;
	color: #333333;
	margin-bottom: 2px;
	padding: 9px 12px 1px 0px;
	vertical-align: top;
}
textarea {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #999999;
	box-shadow: 0 0 5px rgba(81, 203, 238, 0);
	color: #000000;
	float: left;
	font-family: 'Dosis', sans-serif;
	font-size: 14px;
	height: 75px;
	margin: 1px 0 10px;
	padding: 10px;
	resize: none;
	transition: all 0.25s ease-in-out 0s;
	width: 226px;
}
.btn {
	background: url("../images/reset.png")no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	border: 0 solid #000000;
	color: #FFFFFF;
	cursor: pointer;
	float: left;
	font-family: 'Dosis', sans-serif;
	font-size: 18px;
	height: auto;
	margin: 0 8px 8px;
	outline: medium none;
	padding: 7px 0;
	text-align: center;
	text-decoration: none;
	text-transform: capitalize;
	transition: all 0.4s ease-in-out 0s;
	width: 93px;
}
